 
/* Header NAV */    
.titulo1{
    color: white;
    position: relative;
    left: 2%;
    top: -10px;
    font-size: 31px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}    
.titulo2{
    color: white;
    position: relative;
    top: 27px;
    font-family: 'Open Sans', sans-serif;
    left: -16%;
    font-size: 17px;
} 
.tamanoLogoNav{
	width: 72px;
}


/* Section Servicios */

#servicios .container-fluid {
  max-width: 1920px;
}

#servicios .container-fluid .servicios-box {
  position: relative;
  display: block;
}

#servicios .container-fluid .servicios-box .servicios-box-caption {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  text-align: center;
  opacity: 0;
  color: #fff;
  opacity: 1;
  background: rgba(0, 0, 0, 0.61);
  -webkit-transition: opacity 0.25s ease;
  transition: opacity 0.25s ease;
  text-align: center;
  z-index: 1;
}

#servicios .container-fluid .servicios-box .servicios-box-caption .project-category {
  font-family: 'Open Sans', sans-serif;
  font-size: 0.85rem;
  font-weight: 600;
  text-transform: uppercase;
}

#servicios .container-fluid .servicios-box .servicios-box-caption .project-name {
  font-size: 1.2rem;
}

#servicios .container-fluid .servicios-box:hover .servicios-box-caption {
  background: rgba(191, 0, 0, 0.61);
}


#obrasElectricas{
	background-image: url(../images/servicios/electricidad.png);
} 

#obrasElectricas:hover{
	background-color:blue;
}

#modalObrasElectricas{
  font-family: 'Open Sans', sans-serif;
}


/* Section Proyectos */

.page-section {
  padding: 2% 0;
}

.page-section h2.section-heading {
  font-size: 40px;
  margin-top: 2%;
  margin-bottom: 15px;
}

.page-section h3.section-subheading {
  font-size: 16px;
  font-weight: 400;
  font-style: italic;
  margin-bottom: 40px;
  text-transform: none;
  font-family: 'Open Sans', sans-serif;
}

.timeline {
  position: relative;
  padding: 0;
  list-style: none;
}

.timeline:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 40px;
  width: 2px;
  margin-left: -1.5px;
  content: '';
  background-color: #e9ecef;
}

.timeline > li {
  position: relative;
  min-height: 50px;
  margin-bottom: 50px;
}

.timeline > li:after, .timeline > li:before {
  display: table;
  content: ' ';
}

.timeline > li:after {
  clear: both;
}

.timeline > li .timeline-panel {
  position: relative;
  float: right;
  width: 100%;
  padding: 0 20px 0 100px;
  text-align: left;
}

.timeline > li .timeline-panel:before {
  right: auto;
  left: -15px;
  border-right-width: 15px;
  border-left-width: 0;
}

.timeline > li .timeline-panel:after {
  right: auto;
  left: -14px;
  border-right-width: 14px;
  border-left-width: 0;
}

.timeline > li .timeline-image {
  position: absolute;
  z-index: 100;
  left: 0;
  width: 80px;
  height: 80px;
  margin-left: 0;
  text-align: center;
  color: white;
  border: 7px solid #e9ecef;
  border-radius: 100%;
  background-color:red;
}

.timeline > li .timeline-image h4 {
  font-size: 10px;
  line-height: 14px;
  margin-top: 12px;
}

.timeline > li.timeline-inverted > .timeline-panel {
  float: right;
  padding: 0 20px 0 100px;
  text-align: left;
}

.timeline > li.timeline-inverted > .timeline-panel:before {
  right: auto;
  left: -15px;
  border-right-width: 15px;
  border-left-width: 0;
}

.timeline > li.timeline-inverted > .timeline-panel:after {
  right: auto;
  left: -14px;
  border-right-width: 14px;
  border-left-width: 0;
}

.timeline > li:last-child {
  margin-bottom: 0;
}

.timeline .timeline-heading h4 {
  margin-top: 0;
  color: inherit;
}

.timeline .timeline-heading h4.subheading {
  text-transform: none;
}

.timeline .timeline-body > ul,
.timeline .timeline-body > p {
  margin-bottom: 0;
}

@media (min-width: 768px) {
	

  .timeline:before {
    left: 50%;
  }
  .timeline > li {
    min-height: 100px;
    margin-bottom: 40px;
  }
  .timeline > li .timeline-panel {
    float: left;
    width: 41%;
    padding: 0 20px 20px 30px;
    text-align: right;
  }
  .timeline > li .timeline-image {
    left: 50%;
    width: 100px;
    height: 100px;
    margin-left: -50px;
  }
  .timeline > li .timeline-image h4 {
    font-size: 13px;
    line-height: 18px;
    margin-top: 16px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    float: right;
    padding: 0 30px 20px 20px;
    text-align: left;
  }
}

@media (min-width: 992px) {
  .timeline > li {
    min-height: 150px;
  }
  .timeline > li .timeline-panel {
    padding: 0 20px 20px;
  }
  .timeline > li .timeline-image {
    width: 150px;
    height: 150px;
    margin-left: -75px;
  }
  .timeline > li .timeline-image h4 {
    font-size: 18px;
    line-height: 26px;
    margin-top: 30px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    padding: 0 20px 20px;
  }
}

@media (min-width: 1200px) {
  .timeline > li {
    min-height: 170px;
  }
  .timeline > li .timeline-panel {
    padding: 0 20px 20px 100px;
  }
  .timeline > li .timeline-image {
    width: 170px;
    height: 170px;
    margin-left: -85px;
  }
  .timeline > li .timeline-image h4 {
    margin-top: 40px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    padding: 0 100px 20px 20px;
  }
}

.hover-black{
 	color:white !important;	
}
.hover-black:hover{
 	color:black !important;	
}

@media (max-width: 991px){
	.borderTop{
		margin-top: 0.7%;
		border-top: 1px solid white;
	}
}  

@media (max-width: 450px){
	.titulo1{
    	font-size: 35px;
    }
	.titulo2{
	    font-size: 15px;
	    top: 27px;
	    left: -19%;
	} 
	.tamanoLogoNav{
		width: 74px;
	}
	.borderTop{
		margin-top: 3%;
		border-top: 1px solid white;
	}
}  

@media (max-width: 380px){
	.titulo1{
    	font-size: 21px;
    	top: -6px;
	}
	.titulo2{
    	font-size: 14px;
    	top: 26px;
    	left: -13%;
	} 
	.tamanoLogoNav{
		width: 68px;
	}
	.borderTop{
		margin-top: 3%;
		border-top: 1px solid white;
	}
}  


@media (max-width: 330px){
	.titulo1{
    	font-size: 26px;
    	top: -6px;
	}
	.titulo2{
    	font-size: 11px;
    	top: 23px;
    	left: -18%;
	} 
	.tamanoLogoNav{
		width: 55px;
	}
	.borderTop{
		margin-top: 3%;
		border-top: 1px solid white;
	}
}  

/* Header Slides */

.font1{
	font-family: 'Open Sans', sans-serif;
    font-size: 110px;	
} 

.font2{
	font-family: 'Open Sans', sans-serif;
  font-size: 40px ;
  /*text-decoration:underline red;*/
} 

.font3{
	font-family: 'Open Sans', sans-serif;
  font-size: 25px;	
}

.font4{
  font-family: 'Open Sans', sans-serif;
  font-size: 90px;  
}

.btnEfecto{
	font-family: 'Open Sans', sans-serif;
   	
}

.separador{
	width: 10%;
    border: 3px solid red;
    position: relative;
    left: 45%;
}

.paddingSeparador{
	padding-top:2%;
	padding-bottom:2%;
}



@media (max-width: 991px){
	.font1{
		font-size: 110px;	
	} 

	.font2{
		font-size: 50px;
	} 

	.font3{
		font-size: 90px;	
	}

  .font4{
    font-size: 90px;  
  }
}  

@media (max-width: 450px){
	.font1{
		font-size: 100px;	
	} 
	.font2{
		font-size: 38px;
	} 
	.font3{
		font-size: 70px;	
	}
  .font4{
    font-size: 70px;  
  }
}  

@media (max-width: 380px){
	.font1{
		font-size: 85px;	
	} 

	.font2{
		font-size: 35px;
	} 

	.font3{
		font-size: 60px;	
	}

  .font4{
    font-size: 60px;  
  }
	.separador{
		width: 35%;
    	border: 3px solid red;
    	position: relative;
    	left: 33%;
	}
	.paddingSeparador{
		padding-top:5%;
		padding-bottom:5%;
	}
}  


@media (max-width: 330px){
	.font1{
		font-size: 85px;	
	} 

	.font2{
		font-size: 40px;
	} 

	.font3{
		font-size: 55px;	
	}
  .font4{
    font-size: 55px;  
  }
}

/* Overlay */
.overlay {
    position: absolute; /* Sit on top of the page content */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0; 
    left: 0;
    right: 0;
    bottom: 0;
    background-color:rgba(0, 0, 0, 0.521569); /* Black background with opacity */
    z-index: 1; /* Specify a stack order in case you're using a different order for other elements */
    /* Add a pointer on hover */
}


/*Clientes */

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/*Contacto*/

#formContacto{
  padding-top: 5%; 
  padding-bottom: 5%;
  text-align: left;
  font-family:'Open Sans', sans-serif;

}

.llamanos{
  color:#007bff !important; 
  cursor: pointer;
}

.llamanos:hover{
  color:blue !important; 
  cursor: pointer;
  text-decoration: underline !important;
}

hr.divider {
  max-width: 3.25rem;
  border-width: 0.2rem;
  border-color: #f4623a;
}



.fooText{
  font-family: 'Open Sans', sans-serif;
  color:white;
}

footer a{
  color:black;
  font-weight: 600;
}

footer a:hover{
  color:white;
  font-weight: 600;
}